@charset "utf-8";
/* CSS Document */
.sidebar-search .distance-in-miles .ui-widget-content {
	width: 75%;
}
.widget .dr-filters > ul > li{
	margin: 0px 0px 15px 0px;

}
.widget ul li{ overflow:hidden; transition:all 0.2s ease-in-out 0s;}
.widget ul li a{transition:all 0.2s ease-in-out 0s; position:relative;}
.widget .location-icon{
	top:1px;
	height: 30px;
    background-color: #ffffff;
    cursor: pointer;
    height: 30px;
    padding: 4px 0 0;
    position: absolute;
    right: 1px;
    text-align: center;
    width: 35px;
    z-index: 99;
}
.widget .dr-filters > ul > li.categories-load {
    margin: 0 0 15px;
}
.widget .sidelocation {
	bottom: 18px;
	right: 15px;
	top: auto;
}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
	box-shadow: 0px 6px 10px 1px #e6e6e6;
}
.ui-widget-content li.ui-menu-item {
	border-bottom: 1px solid #f5f5f5;
	color: #949494;
	font-size: 12px;
	padding: 6px 17px;
	text-transform: uppercase;
}
.widget .directory-advanced-search-content .advance-search-price-range ul li:first-child{padding-right: 7px; width: 47%;}
.widget .directory-advanced-search-content .advance-search-price-range ul li{
	float: left;
	width: 50% !important;
	padding:2px !important;
}
.directory-advanced-search-content ul li .ui-widget-content, .dr-filters ul li .ui-widget-content {
	background: none;
	background-color: #c9c9c9;
	border: none;
}
.directory-advanced-search-content ul li .ui-widget-header, .dr-filters ul li .ui-widget-header {background: none;}
.ui-widget-content .ui-state-default, .directory-advanced-search-content ul li .ui-widget-header .ui-state-default, .dr-filters ul li .ui-widget-header .ui-state-default {
	background-position: 2px 0px;
	background-repeat: no-repeat;
	background: url(assets/images/ui-strip.png);
	border: none;
}
.ui-widget-content .ui-state-default:before, .directory-advanced-search-content ul li .ui-widget-header .ui-state-default:before, 
.dr-filters ul li .ui-widget-header .ui-state-default:before {
	border-radius: 100%;
	content: '';
	height: 7px;
	left: 5px;
	position: absolute;
	top: 6px;
	width: 7px;
}
.widget_slider .flexslider li .text a, .widget_slider .flexslider li .text strong{color: #fff !important;}
.relevant-search .widget-section-title {
	padding-bottom: 11px
}
.widget-section-title i {
	margin-right: 7px;
}
.widget .sidelocation {
	bottom: 18px;
	right: 15px;
	top: auto;
}
.widget .directory-advanced-search-content form .price_fields ul li input.form-text, 
.widget .directory-advanced-search-content ul li .price_fields input[type="search"], 
.widget .directory-advanced-search-content ul li .price_fields input[type="text"], 
.widget .directory-advanced-search-content ul li .price_fields input[type="password"] {
	background-color: #ffffff;
	color: #949494;
	font-size: 12px;
	height: 40px;
	margin-bottom: 10px;
	padding-left:7px;
	width: 100%;
	text-align:center;
	box-shadow: none;
}
.widget .SlectBox, .widget .SlectBoxa{margin-bottom:0;}
/* Widget */
.widget ul li {
    float: left;
    line-height: 22px;
    list-style: outside none none;
    padding-right: 5px;
    position: relative;
    width: 100%;
}
.widget_blog ul li {
	float: left;
	width: 100%;
}
.widget_blog ul li figure {
	border: 1px solid #f5f5f5;
	float: left;
	margin: 0;
	width: 70px;
}
.widget_blog ul li figure ~ .infotext {
	padding: 15px 0 12px 85px;
}
.widget_blog ul li .infotext {
	background-color: #fff;
	padding: 15px 0 12px 0;
}
.widget_blog ul li .infotext h6 {
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.widget_blog ul li .infotext h6 a {
	margin: 0;
}
.widget_blog ul li .infotext p {
	color: #c9c9c9;
	font-size: 12px;
}
.widget_blog ul li .infotext p i {
	margin: 0 5px 0 0;
}
/* Widget Latest Ads */
.widget_latestads ul li {
	float: left;
	margin: 0 0 15px 0;
	width: 100%;
}
.widget_latestads ul li figure {
	float: left;
	margin: 0;
	width: 80px;
}
.widget_latestads ul li figure ~ .infotext {
	padding: 0 0 0 98px;
}
.widget_latestads ul li .infotext h6 {
	font-size: 15px;
	font-weight: 700;
	line-height: 16px;
	margin: 0 0 2px 0;
	text-transform: uppercase;
}
.widget_latestads ul li .infotext h6 a {
	color: #333;
}
.widget_latestads ul li .infotext p {
	color: #999;
	font-size: 12px;
	margin: 0;
}
.widget_latestads ul li .infotext p i {
	color: #cccccc;
	float: left;
	margin: 5px 1px 0 0;
}
.widget_latestads ul li .infotext strong {
	color: #ff600a;
	float: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}
.widget-section-title {
	float: left;
	margin: 0px 0px 10px 0px;
	width: 100%;
	position:relative;
}
.widget-section-title h2 {
	color: #242424;
	float: left;
	font: 500 15px "Roboto",sans-serif !important;
	padding:0 0 5px;
	text-transform:uppercase;
	margin: 0;
}
.widget-section-title a {
	color: #c9c9c9;
	float: right;
	font-size: 11px;
	padding: 4px 10px 0 0;
	position: relative;
}
.widget-section-title a:before {
	color: #c9c9c9;
	content: "//";
	font-size: 9px;
	left: -9px;
	position: absolute;
	top: 6px;
}
.widget-section-title a:hover, .widget-section-title a:hover:before {
	color: #ff600a;
}
/* Widget NewsLatter */
.widget_newsletter form {
	float: left;
	width: 100%;
	position: relative;
}
.widget_newsletter form input[type="text"] {
	background: none;
	margin: 0 0 12px;
	background-color: #182028;
	border: none;
	color: #6b6b6b;
	float: left;
	height: 40px;
	padding: 3px 15px 3px 35px;
	width: 100%;
}
.widget_newsletter form i {
	left: 12px;
	position: absolute;
	top: 13px;
}
.widget_newsletter input[type="submit"] {
	background: #000;
	width: 100%;
	border: none;
	color: #fff;
	padding: 8px 15px;
	position: initial;
	text-transform: uppercase;
	bottom: 1px;
	font-size: 13px;
	font-weight: bold;
}
.widget_newsletter form > div {
	color: #fff;
	float: left;
	padding: 0 0 10px;
	width: 100%;
}
.widget_newsletter fieldset div {
	bottom: 0px;
	position: absolute;
	right: 30px;
}
.widget_newsletter form fieldset {
	position: relative;
	width: 100%;
	float: left;
}
.widget_newsletter form fieldset label {
	margin-bottom: 0;
}
.widget.widget_newsletter > p {
	font-size: 12px;
}
.widget.cs_ads_banner .cs_banner_section a {
	float: left;
	text-align: center;
	width: 100%;
}
.widget .cs_banner_section a, .widget .cs_banner_section a img {
	float: left;
	width: 100%;
}

/* Sidebar Widget */
.widget-section-title {
	float: left;
	margin: 0px 0px 10px 0px;
	position: relative;
	width: 100%;
}
.widget-section-title h2 {
	font-size: 16px;
	padding: 0px 0px 5px 0px;
	text-transform: uppercase;
}
#footer-sec .widget {
	margin: 0px -4px 30px 0px;
}
.widget.element-size-100 {
	margin: 0px 0px 30px 0px;
}
/* Footer Widget */
#footer-sec .widget-section-title:before, #footer-sec .widget-section-title {
	border-color: #c8c8c8;
}
.widget_gallery .gallery-list {
	margin: 0 0 0 -8px;
}
.widget_gallery .gallery-list li {
	padding: 0px 0px 8px 8px;
	width: 33.333%;
}
.page-sidebar .widget {
	float: left;
	margin-bottom: 30px;
	position: relative;
}
.widget ul li {
	float: left;
	line-height: 22px;
	list-style: none;
	padding-right: 5px;
	position: relative;
	width: 100%;
}
/* Search Widget */
.widget_search form {
	position: relative;
}
.widget_search, .widget_search form {
	float: left;
	width: 100% !important;
}
.widget_search form input[type="text"] {
	border-color: #e0e0e0;
	color: #333;
	padding-left: 15px;
	box-shadow:none;
	width: 100%;
}
.widget_search form label {
	height: 10px;
	margin: -7px 0 0;
	right: 15px;
	top: 50%;
	width: 10px;
	z-index: 0;
}
.widget_search form label:before {
	display: none;
}
.widget_search form label:after {
	color: #333;
	content: "\f002";
	font-family: 'icomoon';
	font-size: 14px;
	left: 0;
	line-height: 14px;
	position: absolute;
	top: 0;
}
.widget_search form label input[type="submit"] {
	background: none;
	border: 0;
	cursor: pointer;
	height: 14px;
	margin: 0;
	text-indent: -9999px;
	width: 14px;
	z-index: 999;
}
/* Widegt Defoult Setup */
.widget.widget-caregories-list ul li, .widget_categories ul li, .widget_archive ul li, .widget_pages ul li, .widget.widget_recent_comments li, .widget_meta ul li, .widget_recent_entries ul li, widget_nav_menu ul li {
	font-size: 13px;
	text-align: right;
}
.widget.widget-caregories-list ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget.widget_recent_comments li a, .widget_meta ul li a, .widget_recent_entries ul li a, .widget_rss ul li a, widget_nav_menu ul li a, .widget-comments ul li a {
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	color: #666666;
	float: left;
	font-size: 13px;
	font-weight: 400;
	text-align: left;
	text-transform: none;
	transition: all 0.2s ease-in-out 0s;
}
.widget.widget-caregories-list ul li a:before, .widget_categories ul li a:before, .widget_archive ul li a:before, .widget_pages ul li a:before, .widget.widget_recent_comments li a:before, .widget_meta ul li a:before, .widget_recent_entries ul li a:before, .widget_rss ul li a:before, widget_nav_menu ul li a:before {
	color: #a0a0a0;
	content: "\f105";
	display: inline-block;
	font-family: 'icomoon';
	margin: 0px 7px 0px 0px;
}
.widget_rss ul li {
	font-size: 13px;
}
.widget_categories ul {
	float: left;
	font-weight: 300;
	width: 100%;
}
.widget_categories ul li:first-child {
	border: 0;
	padding-top: 0px;
}
.widget_categories ul li a {
	position: relative;
}
.widget-comments ul li a {
	float: left;
}
.widget-comments ul li {
	color: #ccc;
	text-align: right;
}
/* Widget Recent Blog */
.widget-recent-blog article {
	margin: 0 0 15px;
}
.widget-recent-blog figure {
	float: left;
}
.widget-recent-blog figure ~ .text {
	padding: 0 0 0 80px;
}
.widget-recent-blog .text h6 {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 0 0px;
	text-transform: uppercase;
}
.widget-recent-blog .text h6 a {
	color: #000;
}
.widget-recent-blog, .widget-recent-blog article, .widget-recent-blog .post-options {
	float: left;
	width: 100%;
}
.widget-recent-blog .post-option li {
	color: #999999;
	font-size: 12px;
	text-transform: uppercase;
}
/* Gallery */
.widget_gallery .gallery-list {
	margin: 0 0 0 -8px;
}
.widget_gallery .gallery-list li {
	float: left;
	padding: 0 0 8px 8px;
	width: 25%;
	overflow:hidden; position:relative;
}
.widget_gallery .gallery-list li img {
	width: 100%;
}
/* Widget Projects */
#calendar_wrap {
	float: left;
	width: 100%;
}
/* Widget Recent Comment */
.widget-comments ul {
	float: left;
	width: 100%;
}
.widget-comments ul li {
	border-top: 1px dotted #e0e0e0;
	font-family: 'Roboto Condensed', sans-serif;
	font: 14px;
	padding: 6px 0px;
}
.widget-comments ul li:first-child {
	border: 0;
	padding-top: 0px;
}
.widget-comments ul li:last-child {
	padding-bottom: 0px;
}
.widget-comments ul li span {
	color: #ccc;
}
/* Widget tag Clouds */
.widget_tag_cloud .cs-tags {
	margin-bottom: 0px;
}
.widget_tag_cloud .cs-tags {
	margin: 0px 0px 0px -5px;
}
.widget.widget_tag_cloud a {
    color: #444;
    float: left;
    font-size: 13px !important;
    line-height: 20px;
    margin: 0 0 5px 5px;
    padding: 6px 12px;
    text-transform: capitalize;
	transition:all 0.2s ease-in-out 0s; background:#fff; border:1px solid #e0e0e0;
}

.widget .cs-tags a {
	background-color: #ededed;
	color: #333;
	float: left;
	padding: 5px 15px;
}
/* Widget Calender */
.widget_calendar caption {
    background:none;
    color: #444;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 0 7px;
    text-align:left;
}
.widget_calendar caption:after { display:none;
}
.widget_calendar table {
	border-collapse: separate;
	border-spacing: 0;
	margin-bottom:0;
}
.widget_calendar thead,
.widget_calendar tbody {
	background-color: none;
}
.widget_calendar tfoot tr td {
	border: none;
	padding: 0px;
}
.widget_calendar tfoot tr td a {
	background-color: #ffffff;
	padding: 4px 10px;
}
.widget_calendar table thead tr th {
	border: none;
	color: #444;
	background:none;
	font-size: 14px;
	padding:1px 0;
	text-align: center;
	border:1px solid #e0e0e0;
	border-left:0;
	border-bottom:1px solid #e0e0e0 !important;
}
.widget_calendar table thead tr th:first-child{border-left:1px solid #e0e0e0;}
.widget_calendar table tbody{ border:1px solid #e0e0e0;}
.widget_calendar table tbody td {
	background-color:none;
	border: none;
	color: #444444;
	font-size: 13px;
	padding: 1px 5px;
	text-align: center;
	border:1px solid #e0e0e0;
	border-top:0; border-right:0; 
}
.widget_calendar table tbody td:last-child{border-right:1px solid #e0e0e0;}
.widget_calendar table tbody td#today,
footer#footer-sec .widget.widget_calendar tr td#today,
.widget_calendar table tbody td:hover,
footer#footer-sec .widget.widget_calendar tr td:hover{ background:#074d87; color:#fff !important; }
.widget_calendar table tbody td.pad:hover {
    background:none !important;
}
.widget_calendar table tfoot{ display:none;}
/* Widget Defult */
/* Widget Archive */
.widget_archive ul li {
	float: left;
	text-align: right;
	width: 100%; transition:all 0.2s ease-in-out 0s;
}
.widget_archive ul li a {
	display: inline-block;
	float: left;
	font-size: 14px;
	text-transform:capitalize !important;
	position:relative; transition:all 0.2s ease-in-out 0s;
}
.widget_rss ul li a{ overflow:visible; display: inline-block; margin-right:5px;}
.widget_rss ul li .rssSummary{ display: block; width: 100%; overflow: hidden; }
.widget_pages ul li a{ position:relative; display:inline-block;}
.widget_archive ul li a:after,
.widget_categories ul li a:after,
.widget_pages ul li a:after,
.widget_meta ul li a:after,
.widget_recent_entries ul li a:after,
.widget_rss ul li a:after,
.widget_nav_menu ul li > a:after{
	position:absolute; left:-100%; bottom:-3px; width:100%; content:''; height:1px; transition:all 0.2s ease-in-out 0s; background:#074d87 ;
}
.widget_archive ul li:hover a:after,
.widget_categories ul li:hover a:after,
.widget_pages ul li:hover a:after,
.widget_meta ul li:hover a:after,
.widget_recent_entries ul li:hover a:after,
.widget_rss ul li:hover a:after,
.widget_nav_menu ul li:hover > a:after{ left:0;}
.widget_archive ul li {
	color: #ccc;
}
.widget .screen-reader-text {
    color: #666;
    float: left;
    font-size: 14px;
    width: 100%;
}
.widget select {
	border-color: #e0e0e0;
	color: #333;
	font-size: 14px;
	position:relative;
}
/* Widget Recent Commments */
.widget.widget_recent_comments li {
	color: #ccc;
	text-align: left;
}
.widget.widget_recent_comments li a {
	display: inline-block;
	float: none;
	margin-right: 5px;
	text-align: left;
	position:relative;
	overflow:hidden;
}
.widget.widget_recent_comments li a:before{ display:none;}
/* Widget Gallery */
.widget_gallery .pagenone.cls-noresult-found .fa-warning {
	color: #ec2c3b;
	display: inline-block;
	font-size: 15px;
	margin-right: 5px;
}
.pagenone.cls-noresult-found h5 {
	font-size: 16px;
	font-weight: 400;
}
/* Widget Nav Menu */
.widget_nav_menu ul li {
	display: inline-block;
	float: left;
	padding: 6px 0;
	position: relative;
	width: 100%;
}
.widget_nav_menu ul li > a{ color: #666666;
    font-size: 13px;
    font-weight: 400;}
.widget_nav_menu ul li a i{ padding:0 5px 0 0;}
.widget_nav_menu ul li a img {
	margin: 0px 7px 0px 0px;
}
/* Widget Textwidget */
.widget.widget_text .textwidget .question-mark  p  {width:100%;}
.widget.widget_text .textwidget p {
	float: left;
	line-height: 24px;
	margin-bottom: 15px;
}
.widget.widget_text ul li a{ color:#666;}
.textwidget p img {
	width: 100%;
}
.textwidget img.size-large {
	height: inherit;
}
.textwidget p img.wp-smiley {
	width: auto;
}
.cont-info-address {
	float: left;
}
.cont-info-address p {
	color: #333;
}
.widget_text ul li i {
	float: left;
	padding: 5px 0px 0px 0px;
}
.widget_text ul li p {
	padding: 0px 0px 0px 25px;
}
.widget_pages ul li ul {
	margin-top: 4px;
}
/* Widget Recent entries */
.widget_recent_entries li:first-child, .widget_recent_comments ul li:first-child, .widget_meta ul li:first-child, .widget_pages ul li:first-child, .widget_archive ul li:first-child, .widget_rss ul li:first-child{
	border-top: none;
	padding-top: 0px;
}
/*.widget_recent_entries li:last-child, .widget_recent_comments ul li:last-child, .widget_meta ul li:last-child, .widget_pages ul li:last-child, .widget_archive ul li:last-child, .widget_rss ul li:last-child, .widget_nav_menu ul li:last-child {
	padding-bottom: 0px;
}*/
.widget_recent_comments ul li {
	float: left;
	width: 100%;
}
.widget_recent_comments ul li, .widget_meta ul li, .widget_pages ul li, .widget_archive ul li, .widget_rss ul li, .widget_recent_entries li, .widget_recent_comments ul li, .widget_nav_menu ul li, .widget_categories ul li {
	color: #666;
	float: left;
	padding: 6px 0px;
	width: 100%;
}
/* Widget Twitter */
.cs-twitter ul li {
	border-bottom: 1px solid rgba(170,170,170,0.2);
	float: left;
	line-height: 1.82;
	margin: 0px 0px 11px 0px;
	padding: 0px 0px 7px 0px;
	width: 100%;
}
.cs-twitter p i {
	margin-right: 6px;
}
.cs-twitter ul li:last-child {
	border: none;
	margin: 0px;
}
.cs-twitter .text {
	color: #333333;
	font-size: 14px;
}
.cs-twitter .text p {
	color: #999999;
	margin: 7px 0px 0px 0px;
}
.cs-twitter ul li i {
	color: #03b4ea;
	margin: 0px 8px 0px 0px;
	font-size:20px;
}
.cs-twitter ul li strong {
	color: #999999;
	font-weight:400;
	font-size: 14px;
	text-transform:capitalize;
}
/* Custom Widget */
.widget_text h3 {
	color: #000;
	font-size: 14px;
	text-transform: uppercase
}
.widget_text a.read_more {
	color: #fff;
	font-size: 14px;
	line-height: 38px;
	padding: 9px 14px;
}
.widget-testimonial p {
	color: #333;
	font-style: italic;
	padding-bottom: 5px
}
.widget-testimonial ul li figure {
	float: left;
	margin-right: 12px;
	width: 62px;
}
.widget-testimonial ul li figure img, .widget-testimonial ul li figure {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.widget-testimonial .infotext {
	padding-top: 12px;
}
.infotext h2 {
	color: #333333;
	font-size: 14px;
	text-align: left;
	text-transform: uppercase;
}
.widget-testimonial .post_by {
	color: #b0b0b0;
	font-size: 11px;
	font-style: normal;
}
.widget_reviews ul li figure {
	float: left;
	width: 66px;
}
.widget_reviews ul li h6 {
	text-transform: uppercase;
}
.widget_reviews ul li figure img, .widget_reviews ul li figure {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.widget_agents ul li figure {
	border: 3px solid #f1f1f1;
	float: left;
	margin-right: 12px;
	width: 66px;
}
.widget_agents ul li {
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.widget-testimonial ul li {
	width: 100%
}
.widget_reviews ul li {
	border-bottom: 1px dotted #ededed;
	float: left;
	line-height: 18px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	width: 100%;
}
.widget_reviews .infotext ul {
	margin: 0px;
}
.widget_reviews .infotext ul li {
	border: none;
	margin-bottom: 0px;
}
figure ~ .infotext {
	padding-left: 80px;
}
.widget_agents figure ~ .infotext {
	padding-left: 80px;
	padding-top: 9px;
}
.widget_agents .infotext h6 {
	margin: 0px;
	word-wrap:break-word;
}
.widget_reviews ul li {
	color: #333;
}
.widget_reviews ul li .infotext ul li {
	color: #999;
	font-size: 13px;
}
.widget .directory-advanced-search-content {
	margin: 0px;
}
/* Recent Blog Post */
.recentblog_post .post-lst {
	float: left;
	padding-bottom: 15px;
	width: 100%;
}
.recentblog_post .post-lst:last-child {
	padding-bottom: 0px;
}
.recentblog_post .post-lst figure {
	float: left;
	width: 70px;
}
.recentblog_post .post-lst figure ~ .info_sec {
	padding-left: 90px;
}
.recentblog_post .info_sec h6 {
	line-height: 17px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.recentblog_post ul.wg-pstoption li {
	color: #999999;
	font-size: 11px;
	line-height: 15px;
}
.recentblog_post ul.wg-pstoption li time {
	text-transform: uppercase;
}
.recentblog_post ul.wg-pstoption li a {
	border-bottom: 1px dotted #a4a4a4;
	color: #666666;
}
.evorgnizer figure {
	float: left;
	margin: 0px 15px 0px 0px;
	width: 70px;
}
.twitter-section .flex-control-nav, .twitter-section .flex-direction-nav, .twitter-section .follow-on {
	display: none;
}
.twitter-section.cs-twitter {
	text-align: center;
}
.twitter-section.cs-twitter ul li {
	border: none;
	margin: 0px;
	padding: 0px;
}
.twitter-section.cs-twitter .text i {
	margin-right: 7px;
}
.widget_product_categories ul li a {
	float: left;
	padding: 3px 0;
	text-transform: uppercase;
	width: 100%;
}
.widget_product_categories ul ul li a {
	font-size: 12px;
}
/* Testimonial Widget */
.testimonial.italic-style .question-mark p {
	background-color: #ffffff;
	border-bottom: 2px solid #eaeaea;
	padding: 20px 24px;
}
.widget_text .textwidget .col-md-12 {
	margin: 0px;
	padding: 0px;
}
.testimonial.italic-style .ts-author {
	text-align: left;
}
.testimonial.italic-style .ts-author figure {
	float: left;
	width: 29px;
}
.testimonial.italic-style .ts-author figure ~ h4 {
	padding: 0px 0px 0px 36px;
}
.testimonial.italic-style .ts-author h4 {
	line-height: 1;
}
.testimonial.italic-style .flex-direction-nav {
	position: absolute;
	right: 20px;
	top: -19px;
}
.testimonial.italic-style .flex-direction-nav li a {
	bottom: auto;
	left: 0px;
	position: absolute;
	top: 0px;
}
.testimonial.italic-style .flex-direction-nav li a.flex-prev {
	left: -23px;
}
.favorites-section a[title]:hover:after {
	content: attr(title);
	padding: 0px 8px;
	color: #ffffff;
	position: absolute;
	right: -40%;
	top: -100%;
	z-index: 20;
	white-space: nowrap;
	background-color: rgba(0,0,0,0.5);
	text-transform: uppercase;
	font-size: 11px;
	line-height: 1.8;
	border-radius: 4px;
}
.twitter-section.col-md-12 {
	margin: 0px;
}

.widget-socialnetwork .followus a{ background-color: #404040;
    color: #666666;
    height: 32px;
	line-height:32px;
	display:inline-block; vertical-align:top;
    padding:0 0 0;
	margin-bottom:4px;
    text-align: center;
    width: 32px; transition:all 0.3s ease-in-out 0s;}
.widget-socialnetwork .followus a:hover{ color:#fff;}
#footer-sec .widget.element-size-100 {
	width: 25%;
	padding: 0px 15px;
}
.widget-form form{ border:1px solid #dadada;; padding:20px 20px 10px; overflow:hidden; background:#fff;}
.widget-form form:after{ clear:both; content:''; display:block;}
.widget-form form ul.group{ margin:0; padding:0;}
.widget-form form ul.group li{ display:block; padding:0; margin-bottom:10px; position:relative;}
.widget-form form ul.group li input[type='text']{ width:100%; border:1px solid #e0e0e0; height:34px; line-height:24px;}
.widget-form form ul.group li textarea{ width:100%; border:1px solid #e0e0e0; height:90px; line-height:18px;}
.widget-form form ul.group li span {
    left: 10px;
    position: absolute;
    top: 6px;
}
.widget-form form ul.group li input[type="submit"] {
    border: 0 none;
    color: #fff !important;
    height: 34px;
    line-height: 34px;
    padding: 0 15px 0 30px;
    width: auto;
}
.widget_text .flexslider .slides{ border:1px solid #dadada;  }
.widget_text .flexslider .slides .question-mark{ padding: 20px 24px 10px !important; overflow: hidden;; }
.widget_text .flexslider .slides .question-mark p{ background: none; border: 0 !important; padding: 0; }
.widget_text .flexslider .slides .question-mark span{ line-height: 24px; }

/* Footer Widgets Style */
#footer .widget.widget-caregories-list ul li a, 
#footer .widget_categories ul li a, 
#footer .widget_archive ul li a, 
#footer .widget.widget_recent_comments li a, 
#footer .widget_meta ul li a, 
#footer .widget_recent_entries ul li a, 
#footer .widget_rss ul li a, 
#footer widget_nav_menu ul li a, 
#footer .widget-comments ul li a,
#footer a, 
#footer .widget-form ul li input[type="submit"], 
footer.group .tagcloud a, 
footer.group .widget ul li a {color:#fff !important;}
footer#footer-sec .widget.widget_calendar tr td {color:#444 !important;}
#foote .widget-section-title a {color: #c9c9c9 !important;}















